label[data-v-1ed5cf1d] {
  margin: 0;
  padding-top: 2px;
  padding-left: 6px;
}
.radio-label[data-v-1ed5cf1d] {
  display: flex;
  align-items: center;
  padding: 0;
}
.pt-05[data-v-1ed5cf1d] {
  padding-top: 1px;
}
p[data-v-1ed5cf1d] {
  margin: 0;
  letter-spacing: 1px;
  line-height: 20px;
}
[data-v-1ed5cf1d] .modal-title {
  font-weight: bold;
  font-size: 1.25rem;
}
[data-v-1ed5cf1d] .modal-header {
  border: none;
  padding-bottom: 0;
}
[data-v-1ed5cf1d] .modal-footer {
  border: none;
  display: block;
}
@media (min-width: 768px) and (max-width: 1124px) {
[data-v-1ed5cf1d] .modal-dialog {
    margin: 1.75rem 7rem;
}
[data-v-1ed5cf1d] .modal-dialog-centered {
    min-height: calc(100% - 20rem);
}
}
.font-sx[data-v-1ed5cf1d] {
  font-size: 12px;
}
.checkbox-area[data-v-1ed5cf1d] {
  gap: 20px;
}
.checkbox-area input[type=checkbox][data-v-1ed5cf1d] {
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  width: 16px;
  height: 16px;
  border: 1px solid #dde3e6;
  border-radius: 3px;
  background-color: #fff;
  cursor: pointer;
  transition: border-color 0.2s ease, background-color 0.2s ease, transform 0.2s ease;
}
.checkbox-area input[type=checkbox][data-v-1ed5cf1d]:hover {
  border-color: #c6c6c6;
}
.checkbox-area input[type=checkbox][data-v-1ed5cf1d]:checked {
  border-color: #28a745;
  background-color: #28a745;
  background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20width%3D'14'%20height%3D'11'%20viewBox%3D'0%200%2014%2011'%20fill%3D'none'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%3E%3Cpath%20d%3D'M0.999512%205.99984L4.66618%209.6665L12.9995%201.33317'%20stroke%3D'white'%20stroke-width%3D'2'%20%2F%3E%3C%2Fsvg%3E");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 80% auto;
  transform: scale(1.05);
}
.notification-wrapper[data-v-1ed5cf1d] {
  padding: 10px;
  background-color: #f4f4f4;
  border-radius: 5px;
}
.cancel-btn[data-v-1ed5cf1d] {
  width: 100%;
}
.success-btn[data-v-1ed5cf1d] {
  width: 100%;
  font-weight: bold;
}
.form-select[data-v-1ed5cf1d] {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  display: inline-block;
}
.gap[data-v-1ed5cf1d] {
  gap: 4px;
}
@charset "UTF-8";
.fade-enter-active[data-v-2cdae5b7],
.fade-leave-active[data-v-2cdae5b7] {
  transition: opacity 0.5s;
}
.fade-enter[data-v-2cdae5b7],
.fade-leave-to[data-v-2cdae5b7] {
  opacity: 0;
}
.flash-message[data-v-2cdae5b7] {
  position: fixed;
  top: 20px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  align-items: center;
  padding: 10px 16px;
  border-radius: 4px;
  border: 1px solid transparent;
  box-shadow: 3px 4px 4px 0px rgba(0, 0, 0, 0.3);
  z-index: 9999;
}
.flash-message .message-text[data-v-2cdae5b7] {
  white-space: pre-wrap;
}
.flash-message .close[data-v-2cdae5b7] {
  margin-left: 10px;
  background: transparent;
  border: none;
  cursor: pointer;
  font-size: 16px;
  line-height: 1;
}
.flash-message .icon-wrapper[data-v-2cdae5b7] {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 8px;
  width: 24px;
  height: 24px;
  border-radius: 50%;
}

/* ===== 種類別のスタイル ===== */
.flash-message.info[data-v-2cdae5b7] {
  background-color: #d9edf7;
  color: #31708f;
}
.flash-message.success[data-v-2cdae5b7] {
  background-color: #e9f8ee;
  border: 1px solid #2eb85c;
}
.flash-message.success .icon-wrapper[data-v-2cdae5b7] {
  background-color: #34a06f;
  color: #ffffff;
}
.flash-message.warning[data-v-2cdae5b7] {
  background-color: #fcf8e3;
  color: #8a6d3b;
}
.flash-message.error[data-v-2cdae5b7] {
  background-color: #f2dede;
  color: #a94442;
}
.button-ai[data-v-2a03bb72] {
  display: flex;
  align-items: center;
  flex-direction: column;
  padding: 4px;
  width: 60px;
  height: 60px;
  font-size: 12px;
  font-weight: bold;
  color: #ffffff;
  background-color: #bfa3e7;
  border-color: #ffffff;
  border-radius: 5px;
  transition: all 0.3s ease;
  border-style: solid;
}
.button-ai[data-v-2a03bb72]:disabled {
  color: #bfa3e7;
  background-color: #f5f5f5;
  border-color: #f5f5f5;
  cursor: not-allowed;
}
.button-ai[data-v-2a03bb72]:disabled:hover {
  background-color: #f5f5f5;
  color: #bfa3e7;
}
.button-ai[data-v-2a03bb72]:hover {
  background-color: white;
  color: #bfa3e7;
  border-color: #bfa3e7;
}
.button-ai img[data-v-2a03bb72] {
  width: 20px;
}
.tool-tip[data-v-2a03bb72] {
  text-decoration: underline;
  font-size: 0.875rem;
}
.tooltip-wrapper[data-v-2a03bb72] {
  position: relative;
  display: inline-block;
}
.validation-tooltip[data-v-2a03bb72] {
  position: absolute;
  top: calc(100% + 10px);
  left: 0;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 12px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  z-index: 1000;
  width: 320px;
  opacity: 0;
  transform: translateY(-10px);
  -webkit-animation: fadeIn-data-v-2a03bb72 0.3s ease forwards;
          animation: fadeIn-data-v-2a03bb72 0.3s ease forwards;
}
.validation-tooltip[data-v-2a03bb72]::before {
  content: "";
  position: absolute;
  width: 16px;
  height: 16px;
  background: #fff;
  top: -8px;
  right: 68px;
  transform: rotate(45deg);
  border-left: 1px solid #ddd;
  border-top: 1px solid #ddd;
  -webkit-clip-path: polygon(0 0, 100% 0, 0 100%);
          clip-path: polygon(0 0, 100% 0, 0 100%);
}
.validation-tooltip p[data-v-2a03bb72] {
  margin: 0;
  font-weight: bold;
  color: #333;
}
.text-error[data-v-2a03bb72] {
  color: #ff0000;
}
@-webkit-keyframes fadeIn-data-v-2a03bb72 {
from {
    opacity: 0;
    transform: translateY(-10px);
}
to {
    opacity: 1;
    transform: translateY(0);
}
}
@keyframes fadeIn-data-v-2a03bb72 {
from {
    opacity: 0;
    transform: translateY(-10px);
}
to {
    opacity: 1;
    transform: translateY(0);
}
}
.tooltip-wrapper[data-v-25ca04a3] {
  position: relative;
  display: inline-block;
}
.button-ai-add[data-v-25ca04a3] {
  display: flex;
  align-items: center;
  padding: 4px;
  background-color: transparent;
  border: none;
  padding: 0;
}
.button-ai-add[data-v-25ca04a3]:disabled {
  cursor: not-allowed;
}
.validation-tooltip[data-v-25ca04a3] {
  position: absolute;
  top: calc(100% + 10px);
  left: 0;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 12px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  z-index: 1000;
  width: 320px;
  opacity: 0;
  transform: translateY(-10px);
  -webkit-animation: fadeIn-data-v-25ca04a3 0.3s ease forwards;
          animation: fadeIn-data-v-25ca04a3 0.3s ease forwards;
}
.validation-tooltip[data-v-25ca04a3]::before {
  content: "";
  position: absolute;
  width: 16px;
  height: 16px;
  background: #fff;
  top: -8px;
  left: 20px;
  transform: rotate(45deg);
  border-left: 1px solid #ddd;
  border-top: 1px solid #ddd;
  -webkit-clip-path: polygon(0 0, 100% 0, 0 100%);
          clip-path: polygon(0 0, 100% 0, 0 100%);
}
.validation-tooltip p[data-v-25ca04a3] {
  margin: 0 0 8px;
  font-weight: bold;
  color: #333;
}
.validation-tooltip ul[data-v-25ca04a3] {
  margin: 0;
  padding-left: 20px;
}
.validation-tooltip ul li[data-v-25ca04a3] {
  margin-bottom: 4px;
  color: #666;
  font-size: 0.9em;
}
.validation-tooltip ul li[data-v-25ca04a3]:last-child {
  margin-bottom: 0;
}
span[data-v-25ca04a3] {
  display: inline-block;
  width: 35px;
  height: 35px;
  margin-right: 6px;
}
span svg[data-v-25ca04a3] {
  width: 100% !important;
  height: 100% !important;
  color: #bfa3e7;
}
@-webkit-keyframes fadeIn-data-v-25ca04a3 {
from {
    opacity: 0;
    transform: translateY(-10px);
}
to {
    opacity: 1;
    transform: translateY(0);
}
}
@keyframes fadeIn-data-v-25ca04a3 {
from {
    opacity: 0;
    transform: translateY(-10px);
}
to {
    opacity: 1;
    transform: translateY(0);
}
}
.cancel-btn[data-v-039f5084] {
  width: 100%;
  margin-bottom: 8px;
  font-weight: bold;
}
.cancel-btn[data-v-039f5084]:hover {
  background-color: #cbcbcb;
}
.success-btn[data-v-039f5084] {
  width: 100%;
  font-weight: bold;
}
[data-v-039f5084] .modal-header {
  border-bottom: none;
  padding-bottom: 0;
}
[data-v-039f5084] .modal-body {
  padding-top: 0;
}
[data-v-039f5084] .modal-footer {
  padding-top: 0;
  display: block;
  border-top: none;
}
@charset "UTF-8";
.fade-enter-active[data-v-22fcb4f0],
.fade-leave-active[data-v-22fcb4f0] {
  transition: opacity 0.5s;
}
.fade-enter[data-v-22fcb4f0],
.fade-leave-to[data-v-22fcb4f0] {
  opacity: 0;
}
.flash-message[data-v-22fcb4f0] {
  position: fixed;
  top: 20px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  align-items: center;
  padding: 10px 16px;
  border-radius: 4px;
  border: 1px solid transparent;
  box-shadow: 3px 4px 4px 0px rgba(0, 0, 0, 0.3);
  z-index: 9999;
}
.flash-message .message-text[data-v-22fcb4f0] {
  white-space: pre-wrap;
}
.flash-message .close[data-v-22fcb4f0] {
  margin-left: 10px;
  background: transparent;
  border: none;
  cursor: pointer;
  font-size: 16px;
  line-height: 1;
}
.flash-message .icon-wrapper[data-v-22fcb4f0] {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 8px;
  width: 24px;
  height: 24px;
  border-radius: 50%;
}

/* ===== 種類別のスタイル ===== */
.flash-message.info[data-v-22fcb4f0] {
  background-color: #d9edf7;
  color: #31708f;
}
.flash-message.success[data-v-22fcb4f0] {
  background-color: #e9f8ee;
  border: 1px solid #2eb85c;
}
.flash-message.success .icon-wrapper[data-v-22fcb4f0] {
  background-color: #34a06f;
  color: #ffffff;
}
.flash-message.warning[data-v-22fcb4f0] {
  background-color: #fcf8e3;
  color: #8a6d3b;
}
.flash-message.error[data-v-22fcb4f0] {
  background-color: #f2dede;
  color: #a94442;
}
